xfce4-netload-plugin 1.3.2-1 source package in Ubuntu

Changelog

xfce4-netload-plugin (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * use debhelper-compat b-dep for dh compat level
  * d/control: update dh compat level to 11
  * d/control: update standards version to 4.4.0
  * d/patches refreshed for new upstream

 -- Yves-Alexis Perez <email address hidden>  Wed, 04 Sep 2019 18:12:58 +0200

Upload details

Uploaded by:
Debian Xfce Maintainers on 2019-09-04
Uploaded to:
Sid
Original maintainer:
Debian Xfce Maintainers
Architectures:
any
Section:
xfce
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2020-10-23 universe x11
Groovy release on 2020-04-24 universe x11
Focal release on 2019-10-18 universe x11

Downloads

File Size SHA-256 Checksum
xfce4-netload-plugin_1.3.2-1.dsc 1.8 KiB 0ea11a850b8fcb5124e5afa8f1fa87d1224ccedb351fe883faad5c6011615eac
xfce4-netload-plugin_1.3.2.orig.tar.bz2 371.7 KiB 22e40425cfe1e07b01fe275b1afddc7c788af34d9c2c7e2842166963cb41215d
xfce4-netload-plugin_1.3.2-1.debian.tar.xz 5.0 KiB abd3a2a928b8f133c17c54a013b9ff4abb219a895d52fe0c7f5addcbdec87ca6

No changes file available.

Binary packages built by this source

xfce4-netload-plugin: No summary available for xfce4-netload-plugin in ubuntu eoan.

No description available for xfce4-netload-plugin in ubuntu eoan.

xfce4-netload-plugin-dbgsym: debug symbols for xfce4-netload-plugin